/* @override
	http://www.eziconcepts.com.au/Site/DefaultSite/Skins/Ezi/css/layout.css
	http://www.eziconcepts.com.au/site/defaultsite/skins/ezi/css/layout.css
*/

body
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #3a3b3c;
	background-image: url(../images/common/bg.gif);
	background-repeat: repeat-x;
	text-align: center;
}



input
{
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	color: #494949;
	padding: 3px 0px 3px 1px;
	border-color: #cccccc;
}



/* Styles for Classes */


#wrapper_home
{
	width: 974px;
	margin: 0 auto;
	text-align: left;
	background-color: #3a3b3c;
	background-image: url(../images/common/wrapper_bg.gif);
	background-repeat: repeat-y;
}

#wrapper
{
	width: 974px;
	margin: 0 auto;
	text-align: left;
	background-color: #3a3b3c;
	background-image: url(../images/common/wrapper_bg.gif);
	background-repeat: repeat-y;
}


#wrapper_inner_main
{
	width: 974px;
	margin: 0;
	background-color: transparent;
	background-image: url(../images/common/wrapper_inner_main_bg.gif);
	background-repeat: no-repeat;
}

#wrapper_inner_other
{
	width: 974px;
	margin: 0;
	background-color: transparent;
	background-image: url(../images/common/wrapper_inner_other_bg.gif);
	background-repeat: no-repeat;
}

#wrapper_inner_cart
{
	width: 974px;
	margin: 0;
	background-color: transparent;
	background-image: url(../images/common/wrapper_inner_cart_bg.gif);
	background-repeat: no-repeat;
}

#wrapper_inner_home
{
	width: 974px;
	margin: 0;
	background-color: transparent;
	background-image: url(../images/home/wrapper_inner_home_bg.gif);
	background-repeat: no-repeat;
}

#menu
{
	height: 33px;
	margin: 0px 0px 29px 0px;
	padding: 0 34px 0px 0px;
	position: relative;
	top: 0px;
	float: right;
	background-color: transparent;
	z-index: 2;
}

#header_main {
	height: 130px;
	width: 974px;
	position: relative;

}

#header_other {
	height: 360px;
	width: 974px;
	position: relative;

}

#logo
{
	width: 117px;
	height: 54px;
	margin: 0px;
	padding: 70px 0 0 0;
	top: 0px;
	left: 34px;
	position: absolute;
	background-color: transparent;
	background-image: url(../images/common/ezi-dri-logo.png);
	background-repeat: no-repeat;
}



#logo span
{
	display: none;
}
#heading {
	width: 767px;
	/* height: 130px;  */
	position: absolute;
	top: 0px;
	left: 173px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	height: 130px;
	background-color: transparent;
	background-image: url(../images/common/header.gif);
	background-repeat: no-repeat;
	z-index:1;
}

#heading_home {
	width: 767px;
	position: absolute;
	top: 0px;
	left: 173px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	height: 360px;
	background-color: transparent;
	background-image: url(../images/home/header_bg.gif);
	background-repeat: no-repeat;
	z-index:1;
}

#heading_cart {
	width: 767px;
	position: absolute;
	top: 0px;
	left: 173px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	height: 150px;
	z-index:1;
}

#heading h1 {
	color: #ffffff;
	font-size: 40pt;
	font-family: Arial, Helvetica, sans-serif;
	margin: 50px 0px 0px 28px;
}

#heading h1.smaller {
	color: #ffffff;
	font-size: 30pt;
	font-family: Arial, Helvetica, sans-serif;
	margin: 60px 0px 0px 28px;
}

#heading_other {
	width: 767px;
	/* height: 130px;  */
	position: absolute;
	top: 0px;
	left: 173px;
	margin: 0px 0px 0px 0px;
	padding: 0;
	height: 360px;
	z-index:1;
}
#template
{
	clear: both;
	margin: 0px;
	padding: 0;
	width: 974px;
	position: relative;
	z-index: 1;

}

#home_main
{
	clear: both;
	margin: 0px;
	padding: 0;
	width: 974px;

}

#home_images {
	margin-top: 25px;
}

#home_images ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#home_images img
{

}

#scroll_container {
	width: 747px;
	height: 201px;
	background: url(../images/home/scroll_bg.gif) no-repeat top left;
	float: left;
	padding: 11px 18px 11px 18px;
}

#home_text
{
	float: left;
	display: inline;
	width: 119px;
	padding: 11px 11px 0px 35px;
}

#footer {
	background-color: #3a3b3c;
	margin: 0;
	padding: 0;
}

#footer p {
	color: #e0e0e0;
	text-align: right;
	padding:7px 34px 20px 0px;
	font-size: 11px;
	margin: 0;
}

#footer A:Link { color: #e0e0e0; text-decoration: underline; }
#footer A:Visited { color: #e0e0e0; text-decoration: underline; }
#footer A:Active { color: #ee2e24; text-decoration: underline; }
#footer A:Hover { color: #ee2e24; text-decoration: underline; }

#leftcol {
	float: left;
	width: 173px;
	margin: 16px 0px 0px 0px;
	padding: 0px;
}

#leftcol p {
	padding: 37px 0px 0px 36px;
	font-size: 11px;
}

#freecall {
	padding: 45px 0px 0px 36px;
}

#rightcol {
	float: right;
	width: 801px;
	margin: 0px;
	padding: 0px;

}


#content {
	float: left;
	margin: 0px;
	padding: 24px 0px 0px 0px;
	width: 500px;
}

#content_cart {
	float: left;
	margin: 0px;
	padding: 24px 0px 0px 28px;
	width: 600px;
}
#content_other {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 500px;
}

#content_products {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 360px;
	padding: 28px 0px 0px 21px;
}

#content_products UL
{
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
	width: 310px;

}

#content_products UL LI
{
	color: #494949;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	width: 310px;
	margin: 4px 0px 3px 0px;
	padding: 8px 0px 8px 0px;
	border-bottom: 1px solid #e0e0e0;
}

#content_products OL
{
	list-style: disc;
	margin: 0;
	padding-left: 15px;
	display: block;
/*	width: 310px;  */

}

#content_products OL LI
{
	color: #494949;
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
}

#content h1, #content p, #content_other h1, #content_other p, #content h2, #content h3 {
	margin-left: 28px;
}

#content2 {
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 50px;
	width: 210px;
	background-position: 0px 70px;
}

#content2_products {
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 400px;
}
#content2_about
{
	float: right;
	margin: 0px;
	padding: 80px 0px 0px 50px;
	width: 210px;
	background-image: url(../images/common/divider_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 70px;
	height: 250px;
}

#content2_contact
{
	float: right;
	margin: 0px;
	padding: 24px 0px 0px 50px;
	width: 210px;
	background-image: url(../images/common/divider_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	height: 250px;
}

div#cart-box {
	display: block;
	background-image: url(../images/common/cart_bg.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding: 11px 0 0 21px;
}

div#cart-box a:link, div#cart-box a:visited {
	color: #ee2e24;
	text-decoration: none;
}

div#cart-box a:hover, div#cart-box a:active {
	color: #ee2e24;
	text-decoration: underline;
}


#price
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: bold;
}

.price
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2e24;
	font-weight: bold;
	margin: 9px 20px 15px 0px;
	float:left;
	line-height: 18px;
}

.proceed {
	float: right;
	padding-top: 4px;
}

#products_list  {
	clear: both;
/*	float: right;  */
	width: 780px;
	padding-top: 10px;
}

#stockist_search {
	color: #494949;
}

#stockist_search .label {
margin-top: 4px;
	float: left;
}

#stockist_search .field {
	margin-left: 80px;
}

#stockist_search .button {
	margin: 12px 0px 0px 28px;
}

#stockist_search .search-results {
	margin: 0px 0px 20px 0px;
}


/* DEFAULT PB STYLES  */

#layoutHeader
{
	height: 50px;
	background: #d3d9e9 url( '../images/header.jpg' ) repeat-x 0 100%;
	color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #001B51;

}
#layoutHeaderLogoImage
{
	position: absolute;
	height: 49px;
	width: 186px;
	background: #d3d9e9 url( '../images/pblogo.jpg' ) repeat-x 0 100%;

}
#layoutHeaderText
{
	position: absolute;
	top: 4px;
	left: 6px;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
}
#layoutLogin
{
	position: absolute;
	top: 6px;
	left: 800px;
}

#layoutCssMenu
{
	background: #a7bac5;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#layoutMenu
{
	background: #444444;
	height: 26px;
}
#layoutBreadcrumb
{
	height: 24px;
	line-height: 24px;
	padding-left: 6px;
	clear: both;
	color: #000000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#layoutTemplateContainer
{
	display: block;
	clear: both;
}
#layoutTemplate
{
	display: block;
	clear: both;
	padding: 8px;
}
#layoutFooter
{
	clear: both;
	height: 22px;
	padding: 6px;
}
#layoutPanelMenu
{
}
#ajaxLoadingBackground
{
}
#ajaxLoadingContainer
{
}
.ajaxLoadingImage
{
}
.content
{
	display: inline;
}


/* 2Column PageTemplate */
#layout_2Column {}
#layout_2Column .mainColumnWrapper {float:left;width:100%;margin-left:-250px}
#layout_2Column .mainColumn{margin-left:250px}
#layout_2Column .rightColumn{float:right;width:250px}

div.postage {
	background-color: #ee2e24;
	padding: 10px 10px 1px 10px;
	margin-bottom: 10px;
}

div.postage p {
	color: #fff;

}

.VideoObj{
    padding: 17px 0;
    display: block;
    vertical-align: middle;
    font-size: 18px;
    text-decoration: none !important;
    font-weight: bold;
}

.VideoObjText{
    
    font-size: 18px;
    text-decoration: none !important;
    font-weight: bold;
    padding-left: 10px;
    margin: 8px auto;
    position: absolute;
}



